Bug 240995 - graphviz cvs requests
graphviz cvs requests
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: graphviz (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jima
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-23 11:59 EDT by Jima
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-24 10:54:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jima 2007-05-23 11:59:59 EDT
Package Change Request
======================
Package Name: graphviz
New Branches: EL-5

Thanks!
Comment 1 Tom "spot" Callaway 2007-05-24 10:54:03 EDT
cvs done.
Comment 2 Jima 2007-07-19 09:34:41 EDT
Package Change Request
======================
Package Name: graphviz
New Branches: EL-4
Comment 3 Jima 2007-07-19 09:37:09 EDT
Oops. fedora-cvs = ? would probably help.

In case it wants to see this in the same comment...

Package Change Request
======================
Package Name: graphviz
New Branches: EL-4
Comment 4 Kevin Fenzi 2007-07-19 16:03:32 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.